Multiple IRC Client Now Playing Scripts Input Validation Vulnerability

Bugtraq ID: 25281
Class: Input Validation Error
CVE: CVE-2007-4396
CVE-2007-4397
CVE-2007-4398
CVE-2007-4399
CVE-2007-4400
CVE-2007-4401
Remote: Yes
Local: No
Published: Aug 13 2007 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: Wouter Coekaerts discovered this issue.
Vulnerable: Tuomas Jormola XMMSinfo (xmmsinfo.pl) 1.1.1 .1
simon xmms2 (xmms2.pl) 1.1.3
Ricardo Mesquita ogg123 (ogg123.pl) 0.01
Ricardo Mesquita mpg123 (mpg123.pl) 0.01
Red Hat Fedora 7
Mikachu l33t xmms music showing script (l33tmusic.pl) 2.00
Kristof Korwisi iXMMSa (ixmmsa.pl) 0.3
KDE Konversation 1
Not Vulnerable: irssi irssi 0.8.11


 

Privacy Statement
Copyright 2010, SecurityFocus